Subject: Re: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc
From: Ashwinee Latchayya <[email-masked]>
To: tommaso nisi <[email-masked]>
Date: Mon, 4 Mar 2019 09:58:10 -0700 (MST)

Hi Tomma, 

I've flagged this but receive no answer. 

You can wrap this up. 

Kind Regards, 
Ashwinee 

From: "tommaso nisi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 3 March, 2019 15:14:00 
Subject: Re: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc 

Hi Ashwinee, 

The event is already passed since 8 days and there aren't other queries. 

do you have any update on the case? 

Thank you 

Tommaso 

From: "Tommaso Nisi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 February, 2019 21:59:30 
Subject: Re: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc 

Thank you 

Tommaso 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Tommaso Nisi" <[email-masked]> 
Sent: Tuesday, 26 February, 2019 21:54:25 
Subject: Re: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc 

Hi, 

This has been flagged separately. I'll let you know once I have an update. 

Kind Regards, 
Ash 

From: "tommaso nisi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 February, 2019 21:28:07 
Subject: 20539310 - Power Seller Broker Pay After Event - IT - Milan vs Empoli FC - 22/02/2019 20:30 - Email change failed in Google Doc 

Hi Ashwinee, 

regarding TID: 20539310, I requested a change in Google Doc, it is said that the new email address is in use, but it's not, as shown in the screenshot taken and attached. 

Could you please look into the matter and do the needful? 

Thank you 

Tommaso